#contact_us{
	max-width:100%; 
	max-height:100%;
	margin:auto;
	display:block;
}

figcaption.caption{
	font-weight: bold;
	width: 100%;
	max-width: 500px;
}

.photobox_wrapper{
	height: auto;
	margin: 0 auto 20px;
}

.photobox{
	width: 100%;
	opacity: 0.9;
}

@media screen and (min-width: 580px){
.photobox_wrapper{
	width: 50%;
}
}

.photobox img{
	max-width: 640px;
	max-height: 264px;
}

.contacts{
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-size: large;
}

.infocontact{
	width: 85%;
	height: 160px;
	margin: 0 auto;
}

ul.person, ul.entity{
	list-style-type: none;
	text-align: center;
	padding: 0;
}

ul.entity{
	width: 50%;
	float: left;
	min-height: 80px;
}

.name, .entity .firstname{
	font-size: x-large;
	font-weight: bold;
}

.position{
	font-style: italic;
}

/*
.firstname{
	
}

.lastname{
	
}


.city{
	
}

.phonenumber_us{
	
}

.phonenumber_ua{
	
}
*/

.email a{
	color: yellow;
}

.allvideoswrapper{
	max-width: 680px;
	color: white;
	margin: 0 auto;
	display: table;
}

.video_wrapper{
	padding: 0;
	border-style: solid;
	border-width: medium;
	margin: 20px;
}

.video {
	margin: 0 auto;
	width: 384px;
	height: 208px;
}

@media screen and (max-width: 480px) and (orientation:portrait){
.name, .entity .firstname{
	font-size: large;
}

.infocontact{
	width: 85%;
	height: auto;
	margin: 0 auto 1.5em;
}

ul.entity{
	float: none;
	width: 100%;
	margin-bottom: 5px;
}
.person{
	margin-bottom: 15px;	
}

.allvideoswrapper{
	width: 100%;
	max-width: 320px;
	color: white;
	margin: 0 auto;
	display: table;
}

.video_wrapper{
	margin: 10% auto 20px;
	width: 100%;
}

.video {
	width: 100%;
	height: auto;
	min-height: 168px;
}